CVE-2024-23049

An issue in symphony v.3.6.3 and before allows a remote attacker to execute arbitrary code via the log4j component.
References
Link Resource
https://github.com/88250/symphony/issues/82 Exploit Issue Tracking
Configurations

Configuration 1 (hide)

cpe:2.3:a:b3log:symphony:*:*:*:*:*:*:*:*

History

12 Feb 2024, 17:17

Type Values Removed Values Added
References () https://github.com/88250/symphony/issues/82 - () https://github.com/88250/symphony/issues/82 - Exploit, Issue Tracking
Summary
  • (es) Un problema en Symphony v.3.6.3 y anteriores permite a un atacante remoto ejecutar código arbitrario a través del componente log4j.
CWE CWE-77
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
First Time B3log symphony
B3log
CPE cpe:2.3:a:b3log:symphony:*:*:*:*:*:*:*:*

05 Feb 2024, 23:15

Type Values Removed Values Added
New CVE

Information

Published : 2024-02-05 23:15

Updated : 2024-02-12 17:17


NVD link : CVE-2024-23049

Mitre link : CVE-2024-23049

CVE.ORG link : CVE-2024-23049


JSON object : View

Products Affected

b3log

  • symphony
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')